Subject: Lisa's Apps Area Activity Report for Feb 2009

From: Lisa Dusseault <[email-masked]>
Date: Mon, 2 Mar 2009 17:31:44 -0800

News, Updates
BOFS scheduled in SFO:
  - OAUTH: charter discussed on list
  - YAM
  - MMOX: Lots of list discussion, including quite a few highly  
divergent proposals
  - XMPP

There is a Bar BOF in planning for topics suggested by HTML5  
requirements but that are mostly protocol-level (i.e. HTTP) features.

Document Status and Progress
Active documents, my action:
  - drat-montemurro-gsma-imei-urn (Exp): Just saw a revision from  
authors, don't know if it addresses DISCUSS issues
  - draft-ietf-usefor-usepro (PS): Confirming this is ready for IESG  
Evaluation

Active documents, waiting on other:
  - draft-reschke-webdav-post (Exp): Cyrus Daboo is doing shepherd  
review and writeup
  - draft-ietf-sieve-mime-loop (PS): Waiting on authors to respond to  
GenArt review
  - draft-ietf-calsify-2446bis (PS): Waiting for a revision
  - draft-ietf-calsify-rfc2445bis (PS): Waiting for a revision
  - draft-snell-atompub-bidi (PS): Waiting for a revision
  - draft-wilde-sms-uri (PS): Waiting for a revision

Finished processing -- new in RFC Ed queue and new RFCs
  - draft-melnikov-sieve-imapext-metadata (PS): approved, announcement  
sent
  - RFC 5435: Sieve Email Filtering: Extension for Notifications
  - RFC 5436: Sieve Notification Mechanism: mailto
  - RFC 5437: Sieve Notification Mechanism: Extensible Messaging and  
Presence Protocol (XMPP)

WG Status

ALTO, HTTPBIS, IDNABIS and SIEVE are meeting in SF / IETF74.  Don't  
forget the APPAREA meeting on Monday morning, which has a full schedule.

ALTO: Some slight discussion of requirements and problem statement,  
leading up to meeting
CALSIFY: Working through open issues
HTTPBIS: Ongoing discussions on issues.
IDNABIS: Ongoing discussion on replacing several character mappings  
with new PVALID characters and the many deep tradeoffs of doing, or  
not doing, this change
SIEVE: Published several documents and pushing more through
USEFOR: Last doc may be ready for IESG Evaluation -- state uncertain

--- Scanned by M+ Guardian Messaging Firewall ---
Messaging Architects sponsors The Spamhaus Project.